

body{
  direction: rtl;
  text-align: right;
  font-family: 'Cairo', sans-serif !important;
}

.owl-carousel .owl-stage-outer{
  direction: ltr;
  text-align: left;
}

.home_slider_content{
  direction: rtl;
  text-align: right;
  margin-left: auto;
}

.logo, .footer_logo {
  text-align: right;
}

.main_nav > ul > li:last-child {
  margin-right: 46px;
}

.header_extra{
  margin-left: 0 !important;
  margin-right: auto;
}

.header_social ul li:last-child {
  margin-right: 18px;
}

.cart-clear-btn{
  margin-left: 0;
  margin-right: auto;
}

.home_slider_dots{
  left: auto;
  right: 15px
}
.footer_social ul li:last-child {
  margin-right: 26px;
}
.hr-heading::after{
  margin-right: 10px !important;;
}
.hr-heading::before{
  margin-left: 10px !important;;
}

.custom-radio{
    padding-right: 1.5rem !important;
}

.custom-radio .custom-control-label::after, .custom-radio .custom-control-label::before{
    left: auto !important;
    right: -1.5rem !important;
}

.menu.active {
  right: 0;
}
.menu {
  position: fixed;
  right: -400px;
  left: auto;
}

.page_menu_item.has-children.menu_mm > a {
  padding-right: 20px;
  padding-left: 0;
}

.page_menu_item a i {
  margin-right: 8px;
}


.search-popup button[type="submit"] {
  right:auto;
  left: 15px;
}

.master-cards a,.master-cards a i {
    font-size:2rem;
    color:var(--header-footer-color);
    cursor: pointer;
}



